# #!/usr/bin/sh
os=`uname`
if  [ "$os" == "Linux" ]
 then
  sort -k 1.443,20 <$PRODPATH/$FRGN_NAME_ADDRESS_JOURNAL > $PRODPATH/$FRGN_SORTED_NAME_ADDRESS_JOURNAL
 else
   sort -k .443,20 <$PRODPATH/$FRGN_NAME_ADDRESS_JOURNAL > $PRODPATH/$FRGN_SORTED_NAME_ADDRESS_JOURNAL
fi
